NPM-BUGS(1)

NAME
npm-bugs

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->

Description

This command tries to guess at the likely location of a package's bug
tracker URL or the mailto URL of the support email, and then tries to
open it using the --browser config param. If no
package name is provided, it will search for a package.json in the current
folder and use the name property.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->

See Also

    •   npm docs

    •   npm view

    •   npm publish

    •   npm registry

    •   npm config

    •   npmrc

    •   package.json